Subject: Ticket Assigned - Re: Requesting to Cancelled my Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 07:18:47 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Requesting to Cancelled my Order Hi Team,
Sorry to disturb youBut I just want to cancel my order Reference number 9775899455
Thanks 

Sent from Yahoo Mail for iPhone

On Monday, April 6, 2020, 7:36 PM, Shiela Marie Dela Cruz <[email-masked]> wrote:

Hello Team,
I just want to ask if I can cancelled all my order?
Thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/814857